Bug 209010 - after firstboot resolution too high
after firstboot resolution too high
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 18:27 EDT by Klaus Möllenhoff
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 10:47:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Möllenhoff 2006-10-02 18:27:55 EDT
Description of problem: after firstboot (after installation of fc6test4) 
resolution too high (1400x1050). its the highest resolution which is able to
choose. 

hardware: nvidia 5200
monitor s701ba (ctx)


Version-Release number of selected component (if applicable):


How reproducible: after first boot after install


Steps to Reproduce:
1. install fc6test4 with "linux nodmraid" (see bug 208758)
2. first boot
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2007-04-06 15:34:20 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2007-07-04 17:29:57 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this
information. If you won't provide the requested information in a month, we will
have to close this bug as INSUFFICIENT_DATA.

Thanks in advance.
Comment 3 Matěj Cepl 2007-07-12 10:47:36 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.